/** Classes **/

.float-left {
float: left;
}
@media (max-width: 600px) {
.float-right {
float: left;
}
}
.float-right {
float: right;
}
input, button, select, textarea {
width: auto;
}
.t3-mainbody {
padding-top: 26px;
padding-bottom: 26px;
}
.purple-box {
background:#3a3055 !important;
color:#fff !important;
}
.purple-box h3 {
background:#3a3055;
color:#fff !important;
}
.purple-box p {
background:#3a3055;
color:rgba(255,255,255,0.75) !important;
}
hr {
border-top: 1px solid #dde4e6;
}
blockquote {
font-size: 12px;
border-left: 1px solid #ecf0f1;
font-style: italic;
}
blockquote:before {
    content: "\f10d";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: 400;
    text-decoration: inherit;
    color: #27292e;
    font-size: 36px;
    position: absolute;
    top: 13px;
    left: 15px;
}
.t3-sidebar .t3-module h3 {
font-size: 18px;
text-transform: uppercase;
color: #777;
}
@media (max-width:767px) {
.t3-sidebar .t3-module h3 {
font-size: 24px;
}
}
.t3-sidebar .t3-module i.fa.fa-circle {
color: #3a3055;
}
.t3-sidebar .t3-module {
padding: 26px;
background: #dde4e6;
border: 1px solid #dadedf !important;
-webkit-box-shadow: 0px 1px 5px 1px rgba(221,228,230,1);
-moz-box-shadow: 0px 1px 5px 1px rgba(221,228,230,1);
box-shadow: 0px 1px 5px 1px rgba(221,228,230,1);
}
@media (max-width:991px) {
.t3-sidebar .t3-module {
padding: 13px;
}
}
@media (max-width:767px) {
.t3-sidebar .t3-module {
padding: 26px;
}
}
.avatar-img-div {
width: 222px;
border-right: 1px solid #ecf0f1;
float: left;
padding-right: 26px;
margin-right: 26px;
margin-bottom: 65px;
}
@media (max-width:1180px) {
.avatar-img-div {
margin-bottom: 40px;
}
}
@media (max-width:1024px) {
.avatar-img-div {
margin-bottom: 50px;
}
}
@media (max-width:991px) {
.avatar-img-div {
margin-bottom: 26px;
}
}
@media (max-width:620px) {
.avatar-img-div {
width: 100%;
border-right: 0px;
margin-right: 0px;
}
}
.avatar-img {
float: left;
margin-right: 26px;
margin-left: 0px;
}
@media (max-width:620px) {
.avatar-img {
float: none;
margin-right: auto;
margin-left: auto;
}
}
.img-circle {
border: 1px solid #dde4e6;
-webkit-box-shadow: 0px 1px 5px 1px rgba(221,228,230,1);
-moz-box-shadow: 0px 1px 5px 1px rgba(221,228,230,1);
box-shadow: 0px 1px 5px 1px #dadedf;
}
.article-heading {
padding-bottom: 12px;
}
.article-heading .article-title, .article-heading .article-header h1 {
background: #fff;
overflow: overlay;
display: inline-block;
padding: 10px 20px;
margin-bottom: 0px;
}
@media screen and (max-width: 767px) {
.article-title, .article-header h1 {
margin-top: 0px;
margin-right: 0px;
font-size: 24px;
}
}
@media screen and (max-width: 767px) {
.article-header {
margin-left: -21px;
}
}
.article-heading .article-header {
padding-right: 0px;
margin-top: -64px;
}
article.article-rounded-top {
background: #fff;
padding: 26px;
border: 1px solid #dde4e6;
-webkit-box-shadow: 0px 1px 5px 1px rgba(221,228,230,1);
-moz-box-shadow: 0px 1px 5px 1px rgba(221,228,230,1);
box-shadow: 0px 1px 5px 1px rgba(221,228,230,1);
border-radius: 10px 10px 0px 0px;
}
.item-page article {
background: #fff;
padding: 26px;
border: 1px solid #dde4e6;
-webkit-box-shadow: 0px 1px 5px 1px rgba(221,228,230,1);
-moz-box-shadow: 0px 1px 5px 1px rgba(221,228,230,1);
box-shadow: 0px 1px 5px 1px rgba(221,228,230,1);
}
.item-image.pull-left {
margin-right: -26px;
margin-left: -26px;
margin-top: -26px;
float: none !important;
}
.article-image-full img {
border: 1px solid #dde4e6;
border-bottom: 0px;
border-radius: 9px 9px 0px 0px;
}
.how-to-get-started {
text-align: center;
}
@media (max-width:767px) {
.how-to-get-started {
text-align: left;
}
}
.black-box {
background: #010101;
}
.black-box-text p {
color: rgba(255,255,255,0.75);
}
.black-box-a {
color: #fff;
border-bottom: 1px dotted #fff;
}
.black-box-a:hover, .black-box-a:focus, .black-box-a:visited{
color: #fff;
}
.t3-module.services-box {
background: #fff;
border: 1px solid #dde4e6;
border-radius: 10px 10px 0px 0px;
text-align: center;
-webkit-box-shadow: 0px 1px 5px 1px rgba(221,228,230,1);
-moz-box-shadow: 0px 1px 5px 1px rgba(221,228,230,1);
box-shadow: 0px 1px 5px 1px rgba(221,228,230,1);
max-width: 358px;
display: inline-block;
margin-bottom: 30px;
width: 100%;
}
@media (max-width:991px) {
.t3-module.services-box {
max-width: 47.5%;
}
}
@media (max-width:525px) {
.t3-module.services-box {
max-width: 100%;
}
}
.t3-module.services-box-margin {
margin-right: 0px;
}
@media (max-width:991px) {
.t3-module.services-box-margin {
margin-right: 5%;
}
}
@media (max-width:525px) {
.t3-module.services-box-margin {
margin-right: 0%;
}
}
.services-box p {
margin: 10px 0px;
}
@media (max-width:1180px) {
.services-box p {
min-height: 130px;
}
}
@media (max-width:1080px) {
.services-box p {
min-height: 104px;
}
}
@media (max-width:991px) {
.services-box p {
min-height: 90px;
}
}
@media (max-width:840px) {
.services-box p {
min-height: 100px;
}
}
@media (max-width:767px) {
.services-box p {
min-height: 104px;
}
}
@media (max-width:660px) {
.services-box p {
min-height: 132px;
}
}
@media (max-width:620px) {
.services-box p {
min-height: 140px;
}
}
@media (max-width:525px) {
.services-box p {
min-height: 90px;
}
}
@media (max-width:480px) {
.services-box p {
min-height: 100%;
}
}
.services-box-heading {
margin-top:-40px;
background: #fff;
display: block;
margin-left: auto;
margin-right: auto;
float: none;
text-align: center;
border-bottom: 1px solid #f1f1f1;
}
.services-box-heading h3 {
background: #fff;
display: inline-block;
text-align: center;
margin: 0px;
padding: 10px 20px;
}
@media (max-width:1040px) {
.services-box-heading h3 {
min-height: 80px;
}
}
@media (max-width:991px) {
.services-box-heading h3 {
min-height: 50px;
}
}
@media (max-width:710px) {
.services-box-heading h3 {
min-height: 80px;
}
}
@media (max-width:540px) {
.services-box-heading h3 {
min-height: 50px;
}
}
@media (max-width:380px) {
.services-box-heading h3 {
min-height: 80px;
}
}
.services-box-image {
margin-top: -26px;
margin-left: -26px;
margin-right: -26px;
border-radius: 9px 9px 0px 0px;
overflow: hidden;
}
.t3-sl-0 {
padding-bottom:0px !important;
}
.no-padding {
padding: 0px !important;
}
.t3-module.no-padding-with-top-bottom {
padding: 26px 0px !important;
}
.t3-module.no-padding-with-top {
padding: 26px 0px 0px 0px !important;
}
.t3-module.no-padding-with-bottom {
padding: 0px 0px 26px 0px !important;
}
@media (max-width:767px) {
.t3-module.no-padding-with-top-mobile {
padding: 26px 0px 0px 0px !important;
}
}
.t3-module.no-padding-with-top-mobile {
padding: 0px;
}
@media (max-width:767px) {
.no-padding-with-top-mobile {
padding: 26px 0px 0px 0px !important;
}
}
.no-padding-with-top-mobile {
padding: 0px;
}
.extra-margin {
margin-left: -7.5px;
margin-right: -7.5px;
}
.who-we-are {
max-width:1170px;
margin-left:auto;
margin-right:auto;
float:none;
}
@media (max-width:1399px) {
.who-we-are {
background: rgba(255,255,255,0.75);
}
}
.who-we-are-img {
background:#fff;
background-image: url('/images/blog/man-on-laptop-thinking.jpg');
background-repeat: no-repeat;
display: block;
background-position: right bottom;
}
@media (max-width:991px) {
.who-we-are-img {
background-image:none;
}
}
.sections-wrap .section, .sections-wrap .t3-module {
background-color: #eeeeee;
}
.small-head {
font-weight: 700;
letter-spacing: normal;
font-family: texgyreadventorbold,sans-serif;
color: #777777;
font-size: 14px;
}
.small-head-light {
font-weight: 700;
letter-spacing: normal;
font-family: texgyreadventorbold,sans-serif;
color: #ffffff;
font-size: 14px;
background: inherit;
text-transform: uppercase;
margin-top: 8px;
display: inline-block;
}
.border-top {
border-top: 1px solid #dde4e6;
}
.t3-module.border-top-mod {
border-top: 1px solid #dde4e6;
}
.module-ct ul li {
list-style: disc;
border-top: 0px;
padding: 0;
}
.module-ct > ul, .module-ct .custom > ul, .module-ct > ol, .module-ct .custom > ol {
padding-left: 15px;
}
ul#footer-menu a {
color: rgba(255,255,255,0.8);
background: inherit;
}
ul#footer-menu a:hover, ul#footer-menu a:focus {
color: #fff;
background: inherit;
}
.intro-mod {
width: 100%;
margin-left: auto;
margin-right: auto;
float: none;
text-align: center;
}
@media (min-width:768px) {
.intro-mod {
width: 80%;
}
}
.more-margin {
margin-left:-15px;
margin-right:-15px;
}
.next-step-purple {
background: #3a3055;
color: rgba(255,255,255,0.7);
text-align: center;
}
@media (max-width:991px) {
.next-step-purple {
text-align: left;
}
}
.next-step-purple h3 {
color: #fff;
}
.next-step-purple .fa-circle {
color: #522173;
}
.fa-circle {
color: #3a3055;
}
td, tr td {
border-top: 0px;
}
.no-padding-bottom {
padding-bottom: 0px !important;
}

/** Classes **/

/** ACM **/

.acm-features.style-10 {
padding-top: 25px;
}
.acm-testimonials .carousel-inner .item {
padding: 0px 0px 0px 0px;
}
.uber-contact-info .info-list dt i {
min-width: 12px;
}
.uber-contact-info.style-2 .info.bottom-left, .uber-contact-info.style-1 .info.bottom-left {
bottom: 24px !important;
left: 10px !important;
}
.acm-accordion .panel {
border: 1px solid #dadedf !important;
-webkit-box-shadow: 0px 1px 5px 1px rgba(221,228,230,1) !important;
-moz-box-shadow: 0px 1px 5px 1px rgba(221,228,230,1) !important;
box-shadow: 0px 1px 5px 1px rgba(221,228,230,1) !important;
}
.acm-accordion .panel .panel-heading a .fa {
font-size: 14px !important;
padding: 6.5px !important;
}
.acm-accordion .panel .panel-heading a {
font-size: 14px !important;
font-family: texgyreadventorbold;
font-weight: normal !important;
border: 0px !important;
}
.acm-accordion .panel .panel-heading a:hover, .acm-accordion .panel .panel-heading a:focus {
background: #504375 !important;
color: #fff !important;
}
.acm-accordion .panel .panel-heading a.active {
background: #504375 !important;
border-color: #504375 !important;
}
.acm-testimonials.style-sidebar .carousel-inner:before {
content: "\f10d";
font-family: FontAwesome;
font-style: normal;
font-weight: 400;
text-decoration: inherit;
color: #3a3055;
font-size: 24px;
position: absolute;
top: -12px;
left: 5px;
}
.testimonial-sidebar {
padding: 0px !important;
text-align: left;
}
.padding-top-bottom {
padding: 30px 0px;
}
.acm-testimonials .testimonial-text {
font-size: inherit !important;
min-height: 100px !important;
color: inherit !important;
}
.acm-container-slide {
margin-left:auto;
margin-right:auto;
float:none;
text-align: center;
max-height: 577px;
background: #522173;
padding: 26px 52px;
}
.acm-testimonials.style-8 .carousel-indicators li {
display: none;
}
.acm-testimonials.style-8 .item {
font-style: italic;
}

/** ACM **/

/** Slideshow **/

.ja-ss-item img {
max-height: 577px;
float: none;
margin-left: auto;
margin-right: auto;
display: block;
}
.ja-ss-item {
padding: 26px 75px;
background: #3a3055;
min-height: auto !important;
}
@media (max-width:991px) {
.ja-ss-item {
padding: 0px 0px;
}
}
.ja-ss-desc p {
font-size: 16px !important;
padding-bottom: 10px;
}
.ja-ss-desc h3 {
line-height: 1.2;
margin: 0;
text-transform: capitalize !important;
font-size: 24px;
padding-bottom:8px;
}
@media (max-width: 550px) {
.ja-ss-desc h3 {
font-size:18px;
}
}
.ja-ss-desc {
top: 55% !important;
padding: 20px !important;
background: rgba(255,255,255,.8) !important;
border: 2px solid #eee;
width: 50% !important;
bottom: 26px;
top: inherit !important;
border-radius: 0px !important;
left: 75px !important;
}
@media (max-width: 991px) {
.ja-ss-desc {
padding: 20px !important;
background: rgba(255,255,255,.8) !important;
}
}
@media (max-width: 767px) {
.ja-ss-desc {
width:100% !important;
left:0px !important;
bottom: 0px !important;
background: rgba(255,255,255,.7) !important;
border: 0px;
}
}
.ja-ss-btns .ja-ss-play {
background-position: -120px 0;
display: none;
}
.ja-ss-btns .ja-ss-playback {
background-position: right 0;
display: none;
}
.ja-ss-btns .ja-ss-stop {
background-position: -80px 0;
display: none;
}
.ja-ss-btns {
z-index: 10;
position: absolute;
top: 44% !important;
right: 0;
width: 100%;
}
.ja-ss-btns .ja-ss-next {
margin-right: 18px;
float: right;
}
.ja-ss-btns .ja-ss-prev {
background-position: 0 0;
margin-left: 18px;
}
@media (max-width:767px) {
.ja-ss-btns .ja-ss-prev {
display:none;
}
}
/** Slideshow **/

/** Footer **/

.t3-sl-3 {
color: rgba(255, 255, 255, 0.8);
border-top: 2px solid rgba(0, 0, 0, 0.25);
background: #522173 !important;
background-color: #522173 !important;
background-image: url(/templates/uber/images/skins/bg-banner-periwinkle.png) !important;
background-position: center center !important;
background-repeat: no-repeat !important;
background: -webkit-gradient(radial,center center,0,center center,460,from(#5064C9),to(#522173)) !important;
background: -webkit-radial-gradient(circle,#5064C9,#522173) !important;
background: -moz-radial-gradient(circle,#5064C9,#522173) !important;
background: -ms-radial-gradient(circle,#5064C9,#522173) !important;
}
.t3-sl-3 h3{
color: #fff;
}
.t3-copyright {
padding: 20px 0;
border-top: 1px solid rgba(0, 0, 0, 0.1);
background: #522173 !important;
background-color: #522173 !important;
background-image: url(/templates/uber/images/skins/bg-banner-periwinkle.png) !important;
background-position: center center !important;
background-repeat: no-repeat !important;
background: -webkit-gradient(radial,center center,0,center center,460,from(#5064C9),to(#522173)) !important;
background: -webkit-radial-gradient(circle,#5064C9,#522173) !important;
background: -moz-radial-gradient(circle,#5064C9,#522173) !important;
background: -ms-radial-gradient(circle,#5064C9,#522173) !important;
}
.t3-copyright p {
margin: 0px;
}
.footer a {
color: rgba(255, 255, 255, 0.8);
}
.footer a:hover, .footer a:focus {
color: #ffffff;
}
.module-title {
color: inherit;
font-size: 18px;
text-transform: capitalize;
letter-spacing: normal;
}

/** Footer **/

/** Buttons **/

.back-to-top .btn {
height: 36px;
width: 36px !important;
line-height: 0.5;
}
.btn {
font-size: 10px;
}
@media screen and (min-width: 992px) {
.btn-service {
padding: 10px 20px;
}
}
.btn-border {
font-weight: 700;
}
.btn-border.btn-white {
background: inherit;
border: 3px solid #fff;
color: #fff;
}
.btn-border.btn-white:hover, .btn-border.btn-white:focus {
background: #fff;
border: 3px solid #fff;
color: #3a3055;
}

/** Buttons **/

/** MENU **/

.t3-off-canvas .t3-off-canvas-body .nav li.active > a, .t3-off-canvas .t3-off-canvas-body .nav li.active.open > a {
color: #dadedf;
}
.t3-off-canvas .t3-off-canvas-body .dropdown-menu {
font-size: 11px;
}
.t3-off-canvas .t3-off-canvas-body .nav {
font-size: 12px;
}
.t3-off-canvas .t3-off-canvas-body .module-title {
color: #dadedf;
font-size: 24px;
}
.t3-off-canvas .t3-off-canvas-body .dropdown-menu {
margin-left: 15px;
}
.t3-off-canvas .close {
height: 36px;
line-height: 36px;
width: 36px;
background: #27292e;
outline: none !important;
}
.t3-off-canvas .t3-off-canvas-header {
background: #522274;
height: 36px;
}
.uber-bar.affix {
top: 0px !important;
transition: none !important;
}
.uber-header {
-webkit-box-shadow: 0 2px 9px -2px #777;
-moz-box-shadow: 0 2px 9px -2px #777;
box-shadow: 0 2px 9px -2px #777;
}
.t3-mainnav .t3-navbar {
font-family: texgyreadventorbold,sans-serif;
font-size: 14px;
}
.navbar-default .navbar-nav > li > a {
color: #999999;
padding: 13px 26px;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:active {
color: #504375;
background-color: transparent;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
color: #504375;
background-color: transparent;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
color: #504375;
background-color: transparent;
}
.navbar-default .navbar-nav > li {
border-right: 0px;
font-weight: 700;
}
.off-canvas-toggle span {
display: initial !important;
}
.off-canvas-toggle:hover, .off-canvas-toggle:focus, .off-canvas-toggle:active {
outline: none !important;
color: #504375;
background-color: #ffffff;
}
.off-canvas-toggle {
border-left: 0px;
height: 52px;
line-height: 52px;
background-color: #fff;
color: #999999;
font-family: texgyreadventorbold,sans-serif;
font-size: 14px;
}
@media screen and (min-width: 1200px) {
.off-canvas-toggle i {
margin-left: 0px;
font-size: 14px;
}
}
.uber-header.affix div.logo img{
max-height: 90px;
max-width: 130px;
-webkit-transition: 0.5s;
-o-transition: 0.5s;
transition: 0.5s;
}
.uber-header.affix div.site-navigation-right {
top: 18px;
}
.hspace {
min-height: 36px;
}
.ja-submenu {
background: #eeeeee;
padding: 52px 0px;
}

/** MENU **/

/** Masthead **/

.masthead {
background-color: #522173;
background-image: url(/templates/images/skins/bg-banner-periwinkle.png);
background-position: center center;
background-repeat: no-repeat;
background: -webkit-gradient(radial,center center,0,center center,460,from(#5064C9),to(#522173));
background: -webkit-radial-gradient(circle,#5064C9,#522173);
background: -moz-radial-gradient(circle,#5064C9,#522173);
background: -ms-radial-gradient(circle,#5064C9,#522173);
padding: 0;
}
.masthead:before {
padding: 36px;
background: url(/images/skins/banner-abstract.png) no-repeat center;
}

/** HEADINGS **/

h1,.h1,h2,.h2,h3,.h3,h4,.h4,h5,.h5,h6,.h6 {
font-size: 24px;
margin-top: 0px;
}

/** HEADINGS **/

/** TopBar **/

.uber-bar.purple-color {
color: #ffffff;
background: #522173 !important;
background-color: #522173 !important;
background-image: url(/templates/uber/images/skins/bg-banner-periwinkle.png) !important;
background-position: center center !important;
background-repeat: no-repeat !important;
background: -webkit-gradient(radial,center center,0,center center,460,from(#5064C9),to(#522173)) !important;
background: -webkit-radial-gradient(circle,#5064C9,#522173) !important;
background: -moz-radial-gradient(circle,#5064C9,#522173) !important;
background: -ms-radial-gradient(circle,#5064C9,#522173) !important;
padding: 5px 0px;
max-height: 36px;
}
.uber-bar.purple-color a {
color: #fff;
background: inherit;
}
	
/** TopBar **/

/** YouTube **/

.youtube {
position: relative;
padding-bottom: 56.08%;
height: 0;
border: 1px solid #dadedf;
-webkit-box-shadow: 0px 1px 5px 1px rgba(221,228,230,1);
-moz-box-shadow: 0px 1px 5px 1px rgba(221,228,230,1);
box-shadow: 0px 1px 5px 1px rgba(221,228,230,1);
}
.youtube iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

/** YouTube **/

/** Images **/


/** Images **/

/** Sections **/

@media (min-width: 992px) {
.sections-wrap .section .section-inner, .sections-wrap .t3-module .section-inner {
padding-top: 26px;
padding-bottom: 26px;
}
}
.sections-wrap .section .section-inner, .sections-wrap .t3-module .section-inner {
padding-top: 26px;
padding-bottom: 26px;
}
@media screen and (min-width: 768px) {
.t3-sl {
padding-bottom: 52px;
padding-top: 52px;
}
}
.section-border {
border-top: 1px solid;
}

/** Sections **/

/** PRICING TABLE **/

.pricing-table h2 {
color:#fff !important;
text-align: center;
}
.pricing-table {
  padding-top: 40px;
  padding-bottom: 40px;
  margin-left: 0px;
  margin-right: 0px;
}
.pricing-table .col {
  margin-bottom: 40px;
}
@media (min-width: 992px) {
  .pricing-table .col {
    margin-bottom: 0;
  }
}
@media (min-width: 768px) {
  .pricing-table .col.no-padding {
    padding: 0;
  }
}
@media (min-width: 768px) {
  .pricing-table .col.shadow {
    box-shadow: 0 0 0 5px rgba(0, 0, 0, 0.2);
  }
}
.pricing-table .col .big-number {
  display: inline-block;
  font-size: 36px;
  min-height: 42px;
  line-height: normal;
}
@media (max-width:380px) {
.pricing-table .col .big-number {
display: inline-block;
font-size: 50px;
}
}
@media (max-width:380px) {
.pricing-table .col .big-number sup {
  top: -0.25em !important;
}
}
.pricing-table .col .big-number sup {
  font-size: 26px;
  top: -0.25em;
}
.pricing-table .col .btn {
  font-size: 20px;
  padding: 10px 20px;
  background: #504375;
  color: #fff;
}
.pricing-table .col .btn-primary {
  font-size: 20px;
  padding: 10px 20px;
  background: #522173;
  color: #fff;
}
.pricing-table .col .col-header {
  background: #504375;
  color: #ffffff !important;
  padding: 26px 13px;
}
.pricing-table-discount:before {
background-image: url("/images/badges/discount-badge.png");
background-repeat: no-repeat;
background-position: left top;
content: "";
position: absolute;
height: 75px;
width: 100%;
z-index: 2;
margin-top: 175px;
margin-left: -26px;
}
.pricing-table-discount-feature:before {
background-image: url("/images/badges/discount-badge.png");
background-repeat: no-repeat;
background-position: left top;
content: "";
position: absolute;
height: 75px;
width: 100%;
z-index: 2;
margin-top: 195px;
margin-left: -26px;
}
.fees-discount:before {
background-image: url("/images/badges/discount-badge.png");
background-repeat: no-repeat;
background-position: right top;
content: "";
position: absolute;
height: 75px;
width: 100%;
z-index: 2;
margin-top: 70px;
margin-left: -145px;
}
@media (max-width: 991px) {
.fees-discount:before {
margin-left: -45px;
margin-top: 60px;
}
}
.pricing-table .col ul {
  border: 1px solid #eeeeee;
  border-bottom: 0;
  list-style: none;
  margin: 0;
  padding: 0;
}
.pricing-table .col ul li {
  border-bottom: 1px solid #eeeeee;
  padding: 10px 20px;
  text-align: center;
}
.pricing-table .col ul li.row1 {
  background: #f7f7f7;
}
.pricing-table .col ul li i {
  color: #3e9b52;
  font-size: 18px;
}
.pricing-table .col ul li.no i {
  color: #cc0000;
}
.pricing-table .col ul li.no {
  color: #999999;
  text-decoration: line-through;
}
.pricing-table .col .col-footer {
  background: #eeeeee;
  border: 1px solid #d5d5d5;
  padding: 20px;
  text-align: center;
}
.pricing-table .col-feature {
  z-index: 1;
}
@media screen and (min-width: 992px) {
  .pricing-table .col-feature {
    margin-top: -20px;
  }
}
.pricing-table .col-feature .col-header {
  background: #522173;
  padding: 36px 13px;
  max-height: 154px;
}
.pricing-table.style2 .col:first-child .col-header {
  border-radius: 5px 0 0 0;
}
.pricing-table.style2 .col:first-child .col-footer {
  border-radius: 0 0 0 5px;
}
.pricing-table.style2 .col:last-child .col-header {
  border-radius: 0 5px 0 0;
}
.pricing-table.style2 .col:last-child .col-footer {
  border-radius: 0 0 5px 0;
}
.pricing-table.style2 .col-feature {
  border-radius: 5px;
}
.pricing-table.style2 .col-feature .col-header {
  border-radius: 5px 5px 0 0;
}
.pricing-table.style2 .col-feature .col-footer {
  border-radius: 0 0 5px 5px;
}


/** PRICING TABLE **/

/** Front-end Editing **/

.btn.jmodedit {
z-index: 1001;
display: block;
position: absolute;
top: 0;
right: 0;
background: #000;
width: 26px;
height: 26px;
font-size: 12px;
color: #fff;
border: 1px solid #fff;
}
.btn.jmodedit:before {
content: "\f14b";
font-family: FontAwesome;
font-style: normal;
font-weight: normal;
text-decoration: inherit;
color: #fff;
font-size: 16px;
padding-right:0px;
position: absolute;
height:26px;
width:26px;
top: -5px;
left: 0px;
}
.article-aside .btn-group .btn {
background-color: #000;
border: 1px solid #fff;
color: #fff;
}

/** Front-end Editing **/